Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
%@'s app does not support calls. They need to update their app before you can call them.
88/88
Transifex, Aug 16, 2017 at 19:24
Applied
%@’s app does not support calls. They need to update their app before you can call them.
88/88
1
s0ph0s, Jan 5 at 04:51